
; Конфигурационый файл меню  
; Файл находится: $moddir/addons/amxmodx/configs/clcmds.ini
; Для использывания с Players меню 

; Внимание: По стандадту во всех настройках флагом для управления является "u".
;       Всё же вы можети поменять её , чтобы ограничить права к некоторым настройкам .

; Формат меню: ; < описание > < команда > < флаги > < левел доступа >
; "a" - отправлять через консоль сервера 
; "b" - отправлять через консоль админа
; "c" - отправлять на выбраного игрока 
; "d" - обратно в меню , после отправки 

"Kick player" 		"amx_kick #%userid%"		"b"	"u"
"Slay player" 		"amx_slay #%userid%"		"bd"	"u"
"Slap with 1 dmg." 	"amx_slap #%userid% 1"		"bd"	"u"
"Ban for 5 minutes" 	"amx_ban #%userid% 5"		"b"	"u"
"Ban for 60 minutes" 	"amx_ban #%userid% 60"		"b"	"u"
